Subject: Re: bug#38035: 27.0.50; Trivial errors in process filters can render Emacs unusable

From: Richard Stallman <[email-masked]>
Date: Sun, 03 Nov 2019 08:21:12 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

The special code to make errors in filters visible is an important
feature.  It prevents confusion, whereby users don't understand
what is failing because they don't see the error messages.

It also makes possible, as you've pointed out, one more way you can
screw yourself with a perverse Lisp program -- but is it worth trying
to fix that?

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)